/* --------------------------------------
=========================================
KreFolio - Startup Agency Landing Page Template
Version: 1.2
Designed By: E. A. Siblu (www.facebook.com/EASiblu)
Developed By: Zahidul Hossain (http://socialmedia.com/ch0yan)
=========================================

1. GLOBAL STYLES
    1.1 GLOBAL

    1.2 Helper Classes

    1.3 Fullscreen Menu

    1.4 Custom hover animation


2. SECTION STYLES
    2.1 SECTION: Header

    2.2 SECTION: Call to action

    2.3 SECTION: About Us

    2.4 SECTION: Case Study

    2.5 SECTION: Why Choose Us

    2.6 SECTION: Our Skills

    2.7 SECTION: Processes

    2.8 SECTION: Our Team

    2.9 SECTION: civilwedding-slider

    2.10 SECTION: Portfolio

    2.11 SECTION: Promote

    2.12 SECTION: We are Hiring

    2.13 SECTION: socialmedia

    2.14 SECTION: Map

    2.15 SECTION: Send Message

    2.16 SECTION: Footer
    
    Maltings green. 699753
-----------------------------------------*/
/* ========================================================================
  1.1 Component: GLOBAL
 ========================================================================== */
html {
  font-size: 1em;
  line-height: 1.4;
}
html,
body {
  height: 100%;
  font-weight: 700;
}
body {
  overflow-x: hidden;
}
/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
li {
  list-style: none;
  font-weight: bold;
}
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
a:hover {
  text-decoration: none;
}
ul {
  padding: 0;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
::-moz-selection {
  background: #699753;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #699753;
  color: #fff;
  text-shadow: none;
}
/* ==========================================================================
   1.2 Helper classes
   ========================================================================== */
.main-bg {
  background-color: #699753;
  color: #fff;
}
.main-color {
  color: #699753;
}
.white-color {
  color: #fff;
}
.green-color {
    color: #699753;
}
.button {
  padding: 20px 60px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  color: #fff;
  text-shadow: none;
  outline: none;
  border: 0;
}
a:hover {
  cursor: pointer;
  color: #fff;
}
a:active, a:visited, a:link {
  color: #699753;
}
.button.light .button.dark{
  padding: 19px 59px;
}
.line {
  width: 100%;
  height: 2px;
  margin-top: 5px;
}
.button.light {
  border: 2px solid #fff;
}
.button.green {
  border: 2px solid #699753;
}
.padding-large {
  padding-top: 90px;
  padding-bottom: 90px;
}
.padding-margin {
  padding-top: 40px;
  padding-bottom: 40px;
}

.padding-xsmall {
  padding-top: 12px;
  padding-bottom: 12px;
}
.padding-small {
  padding-top: 25px;
  padding-bottom: 25px;
}
.padding-top-large {
  padding-top: 90px;
}
.padding-top-medium {
  padding-top: 40px;
}
.padding-top-xsmall {
  padding-top: 12px;
}
.padding-top-small {
  padding-top: 25px;
}
.padding-bottom-medium {
  padding-bottom: 40px;
}
.padding-bottom-small {
  padding-bottom: 25px;
}
.margin-large {
  margin: 90px;
}
.margin-medium {
  margin: 40px;
}
.margin-small {
  margin: 25px;
}
.margin-top-large {
  margin-top: 90px;
}
.margin-bottom-large {
  margin-bottom: 90px;
}
.margin-top-medium {
  margin-top: 40px;
}
.margin-bottom-medium {
  margin-bottom: 40px;
}
.margin-top-xsmall {
  padding-top: 12px;
}
.margin-top-small {
  margin-top: 25px;
}
.margin-bottom-small {
  margin-bottom: 25px;
}
.margin-right-small {
  margin-right: 15px;
}
.margin-left-small {
  margin-left: 15px;
}
.mat-none {
  margin-top: 0;
}
.mab-none {
  margin-bottom: 0;
}
.mar-none {
  margin-right: 0;
}
.mal-none {
  margin-left: 0;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}

  @media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: @screen-tablet) { 

  ::i-block-chrome, .row.safari-fix  {
    display:table!important;
  }
 ::i-block-chrome, .row.safari-fix [class*="col-"] {
    display:table-cell!important;
    float:none!important;
   width:auto!important;
   padding-left:2%!important;
   padding-right:2%!important;
  }

} /* end safari rounding bug hack */


/* ========================================================================
 1.3 Component: Fullscreen menu
 ========================================================================== */
.top-animate {
  background: #fff !important;
  top: 13px !important;
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}
.mid-animate {
  opacity: 0;
}
.bottom-animate {
  background: #fff !important;
  top: 13px !important;
  -webkit-transform: rotate(-225deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-225deg);
}
.hamburger {
    background-color: #699753;
    border-radius: 4px;
}
.top-menu,
.mid-menu,
.bottom-menu {
  width: 28px;
  height: 4px;
  border-radius: 10px;
  background-color: #699753;
}
.top-menu {
  top: 5px;
}
.mid-menu {
  top: 13px;
}
.bottom-menu {
  top: 21px;
}
.menui {
  background: #699753;
  transition: 0.6s ease;
  transition-timing-function: cubic-bezier(0.75, 0, 0.29, 1.01);
  margin-top: 10px;
  position: absolute;
}
.menu-trigger {
  z-index: 999;
  position: fixed;
  display: block;
  padding: 9px;
  height: 32px;
  width: 32px;
  margin: 0px;
  top: 25px;
  right: 115px;
}
.mobilenav {
  font-family: inherit;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 171, 102, 0.9);
  text-transform: uppercase;
}
.mobilenav li {
  list-style-type: none;
  text-align: center;
  padding: 5px;
  font-size: 70%;
  color: #fff;
  text-decoration: none;
  font-weight: 300;
  width: 100%;
}
.mobilenav li:last-child span {
  border-bottom: none;
}
.mobilenav li:hover {
  cursor: pointer;
}
.nav-label {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  display: block;
  width: 350px;
  margin: 0 auto;
}
.mobilenav li:first-child {
  margin-top: 60px;
}
/* ========================================================================
 1.4 Hover animation by hover.css http://ianlunn.github.io/Hover/
 ========================================================================== */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse:hover,
.hvr-pulse:focus,
.hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
/* Rectangle Out */
.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 171, 102, 0.9);
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-rectangle-out:hover,
.hvr-rectangle-out:focus,
.hvr-rectangle-out:active {
  color: white;
}
.hvr-rectangle-out:hover:before,
.hvr-rectangle-out:focus:before,
.hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* General button style (reset) */
.portfolio-wrapper .button {
  padding: 20px 60px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border: 3px solid #fff;
  color: #fff;
  overflow: hidden;
}
.portfolio-wrapper .button:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border: 3px solid #fff;
  color: #fff;
  width: 100%;
  height: 0;
  top: 50%;
  left: 50%;
  background: #fff;
  opacity: 0;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.portfolio-wrapper .button:hover,
.button:active {
  color: #699753;
}
.portfolio-wrapper .button:hover:after {
  height: 260%;
  opacity: 1;
}
.portfolio-wrapper .button:active:after {
  height: 400%;
  opacity: 1;
}
/* ========================================================================
  2.1 Component: Header
 ========================================================================== */
header {
  position: relative;
}
header .carousel,
header .item,
header .active {
  height: 100%;
}
.carousel-inner {
  min-height: 500px;
  height: 100%;
}
.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.carousel-caption {
  top: 30%;
  text-shadow: 2px 2px #000000;
  font-weight: bolder;
}
.carousel-caption h1 {
  font-size: 70px;
  text-transform: uppercase;
  text-shadow: 2px 2px #000000;
  font-weight: bolder;
}
.carousel-caption .p {
    font-size: 56px;
    text-shadow: 2px 2px #000000;
    color: #ff00ee;
    font-weight: bolder;
}


@media (max-width: 768px) {
    .carousel-caption h1 {
      font-size: 36px;
      text-transform: uppercase;
      text-shadow: 2px 2px #000000;
      font-weight: bolder;
    }
    .carousel-caption .p {
        font-size: 14px;
        text-shadow: 2px 2px #000000;
        color: #ff00ee;
        font-weight: bolder;
    }
}

.carousel-control.left,
.carousel-control.right {
  background: none;
}
.icon-prev,
.icon-next {
  font-size: 60px !important;
}
header .logo-container h1 {
  position: absolute;
  top: 50px;
  left: 15px;
  z-index: 10;
  display: inline-block;
  color: #fff;
  font-size: 48px;
  font-weight: bolder;  
  text-shadow: 2px 2px #000000;
}

@media (max-width: 768px) {
 header .logo-container h1 {
  position: absolute;
  top: 20px;
  left: 10px;
  z-index: 10;
  display: inline-block;
  color: #fff;
  font-size: 22px;
  font-weight: bolder;  
  text-shadow: 2px 2px #000000;
}

}

header .logo-container h2 {
  position: absolute;
  top: 90px;
  left: 15px;
  z-index: 10;
  display: inline-block;
  color: #fff;
  font-size: 32px;
  font-weight: 900;
  
}
/* ========================================================================
  2.2 Component: Awards
 ========================================================================== */
.awards {
  padding 5px 15px;
  color: #eeeeee;
  font-size: 18px;
  position: relative;
}
.awards p {
  margin: 0px 20px;
}
/* ========================================================================
  2.2 Component: Open
 ========================================================================== */
.open {
  padding: 15px;
  color: #eeeeee;
  font-size: 18px;
  position: relative;
}
.open p {
  margin: 20px;
}

.emp-red{
    color: F0f0f0;
    font-weight: 500;
}

/* ========================================================================
  2.3 Component: About Us
 ========================================================================== */
 
 .civil {
  background: url("http://www.greatdunmowmaltings.co.uk/images/lofthumbs/650x300/images/wedding_promo.jpg") no-repeat center fixed;
  background-size: cover;
  position: relative;
}
.intro .overlay {
  background: rgba(238, 238, 238, 0.95);
}
.intro .jumbo-text {
  text-transform: uppercase;
  color: #272727;
  font-size: 40px;
}
.intro p {
  color: #484848;
  line-height: 24px;
}
.intro img {
  margin-top: -50px;
}
.panel {
  background: none;
  border: none;
  box-shadow: none;
}
.panel-default > .panel-heading {
  background: #699753;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  box-shadow: 1px 1px 1px #d7d7d7, -1px -1px 1px #d7d7d7;
  
}
.panel-title > a {
  text-decoration: none;
  display: block;
  width: 100%;
  padding: 10px 15px;
}

.panel-body{
    border: 1px solid #699753;
    border-radius: 3px 3px 3px 3px;
}
.collapsed {
  background: #699753 !important;
  color: #222;
}
.collapsed strong,
.collapsed .state {
  color: #fff;
}
.state {
  font-size: 18px;
  line-height: 18px;
}
/* ========================================================================
  2.4 Component: Case Study
 ========================================================================== */
.case-study .col-md-6 {
  padding: 0;
  cursor: pointer;
  color: #fff;
  transition: background .5s;
}
.case-study-left .overlay {
  padding-left: 200px;
  padding-right: 50px;
  transition: background .5s;
}
.case-study-right .overlay {
  padding-right: 200px;
  padding-left: 50px;
  transition: background .5s;
}
.case-study .case-study-left {
  background: url("../img/case-study/bf-left.jpg") no-repeat;
  background-size: cover;
}
.case-study .case-study-right {
  background: url("../img/case-study/bf-right.jpg") no-repeat;
  background-size: cover;
}
.case-study .overlay:hover {
  width: 100%;
  background: rgba(0, 171, 102, 0.9);
}
.case-study h3 {
  text-shadow: 1px 1px 1px #444;
  font-size: 28px;
  font-weight: bold;
}
.case-study .description {
  font-weight: lighter;
}
/* ========================================================================
  2.5 Component: Why choose us
 ========================================================================== */
.why-choose-us .icon {
  font-size: 35px;
  height: 80px;
  width: 80px;
  line-height: 80px;
  border: 1px solid #efefef;
  display: inline-block;
  border-radius: 4px;
}
.why-choose-us .icon i {
  color: #699753;
}
.why-choose-us h4 {
  margin: 15px 0 20px;
  color: #000;
}
.why-choose-us p {
  color: #aaaaaa;
}
.why-choose-us .service {
  padding: 5px;
  margin-bottom: 50px;
  cursor: pointer;
}
.why-choose-us .service:hover > .icon {
  background: #699753;
  color: #fff;
  transition: all .85s;
}
.why-choose-us .service:hover > .icon i {
  color: #fff;
  transition: all .85s;
}
/* ========================================================================
  2.6 Component: Our Skills
 ========================================================================== */
.skill-bar li .wrapper {
  margin-bottom: 30px;
  border-radius: 3px;
  background: #dddddd;
}
.skill-bar li span {
  height: 25px;
  width: 0px;
  display: block;
  border-radius: 3px;
}
.skill-bar li span {
  overflow: visible!important;
  position: relative;
}
.skill-bar li span {
  background: #699753;
}
.our-skills .skill-people img {
  height: 300px;
}
/* ========================================================================
  2.7 Component: Processes
 ========================================================================== */
.processes {
  background: url("../img/process-bg.jpg") no-repeat center fixed;
  background-size: cover;
  color: #fffeff;
}
.processes .overlay {
  background: rgba(0, 8, 5, 0.85);
}
.processes .icon-container {
  margin-right: 25px;
  font-size: 24px;
}
.processes .feature {
  margin: auto;
  padding-left: 37px;
  padding-right: 37px;
  margin-bottom: 45px;
}
.feature:last-child {
  margin-bottom: 0;
}
.processes .description {
  width: 90%;
}
.processes .process-bar {
  height: 125px;
  width: 125px;
  line-height: 125px;
  font-size: 24px;
  display: inline-block;
}
.processes .discussion {
  border-radius: 3px 3px 0 3px;
}
.processes .check {
  border-radius: 3px 3px 3px 0;
}
.processes .idea {
  border-radius: 3px 0 3px 3px;
}
.processes .office {
  border-radius: 0 3px 3px 3px;
}
.processes .process-bar.main-bg {
  margin-right: 100px;
}
.processes .process-bar.right {
  border: 3px solid #699753;
}
.processes .lines {
  height: 55px;
  width: 110px;
  margin: -3px auto -3px;
  border-right: 3px solid #699753;
  border-left: 3px solid #699753;
  border-bottom: 3px solid #699753;
}
/* ========================================================================
  2.8 Component: Our Team
 ========================================================================== */
.our-team {
  background: #eee;
}
.our-team .team-member {
  border: 1px solid #699753;
  width: 220px;
  height: 300px;
  overflow: hidden;
}
.our-team .team-member:hover > .team-overlay {
  margin-top: -297px;
  transition: all .85s;
}
.our-team img {
  width: 100%;
}
.our-team .team-overlay {
  margin-top: 0px;
  width: 220px;
  color: #fff;
  margin-left: -2px;
  position: relative;
}
.our-team .team-overlay .info {
  height: 240px;
  padding: 100px 20px 20px 20px;
  background: rgba(0, 171, 102, 0.9);
}
.our-team .team-overlay .learn-more {
  height: 60px;
  line-height: 60px;
  width: 100%;
  text-align: center;
  background: #27ae60;
  position: relative;
  cursor: pointer;
}
.our-team .description {
  padding: 40px 0;
}
.our-team .description h3 {
  text-transform: uppercase;
}
.our-team .description .about {
  font-size: 14px;
  color: #555;
}
.our-team .description .member-skill {
  display: inline-block;
}
/* ========================================================================
  2.9 Component: civilwedding-slider
 ========================================================================== */
.civilwedding-slider {
  background: url(../img/bg-c.png);
}
.civilwedding-slider-carousel .item {
  padding: 25px 40px 40px;
  background: rgba(34, 34, 34, 0.8);
  border-radius: 4px;
}
.civilwedding-slider-carousel .item p {
  font-style: italic;
  font-size: 24px;
}
.civilwedding-slider-carousel .item .client img,
.civilwedding-slider-carousel .item .client ul {
  display: inline-block;
  vertical-align: middle;
}
.civilwedding-slider-carousel .item .client img {
  height: 400px;
  /*width: 50px;*/
  max-width: 100%;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}
.civilwedding-slider-carousel .item .client-info {
  margin-left: 10px;
}
.civilwedding-slider-carousel .item .client-info li {
  text-align: left;
}
.civilwedding-slider-carousel .item .client-info li:first-child {
  font-size: 18px;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #699753;
}
/* ========================================================================
  2.10 Component: Portfolio
 ========================================================================== */
.portfolio .line {
  margin: 15px auto 45px;
}
.portfolio .subtitle {
  font-size: 20px;
}
.portfolio p {
  color: #6b6b6b;
  font-size: 14px;
  margin-top: 10px;
}
.portfolio .filters {
  color: #9e9e9e;
}
.portfolio .filters li {
  display: inline;
}
.portfolio .filters li a {
  margin: 0 5px;
  color: #9e9e9e;
}
.portfolio .filters .active {
  color: #699753;
  text-decoration: none;
}
.portfolio .portfolio-item {
  width: 25%;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.portfolio .portfolio-item a {
  position: relative;
  display: block;
  color: #fff;
}
.portfolio .portfolio-item a .portfolio-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
  z-index: 4;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  padding: 125px 20px;
}
.portfolio .portfolio-item a img {
  width: 100%;
  transition: all 1.2s linear;
}
.portfolio .portfolio-item a:hover > .portfolio-overlay {
  opacity: 1;
}
.portfolio .portfolio-item a:hover > img {
  transform: scale(1.2);
}
.portfolio > .button {
  border-color: #333;
  font-weight: normal;
  color: #333;
  position: relative;
  z-index: 10;
}
.portfolio > .button i {
  font-size: 22px;
}
.filters li a:after {
  content: "/";
  margin-left: 10px;
  color: #9e9e9e;
}
.filters li:last-child > a:after {
  content: "";
}
/* ========================================================================
  2.11 Component: Promote
 ========================================================================== */
.promote {
  padding: 25px;
  color: #eeeeee;
  font-size: 18px;
  position: relative;
}
.promote p {
  margin: 20px;
}
.promote .button {
  display: inline-block;
}
.promote .deep {
  background: #27ae60; /*27ae60;*/
}
/* ========================================================================
  2.12 Component: civilwedding-pricelist
 ========================================================================== */
.civilwedding-pricelist {
  background: #699753;
  border: 1px solid #699753;
  color: #ffffff;
}
.civilwedding-pricelist h2 {
  color: #ffffff;
  font-size: 36px;
}
.civilwedding-pricelist p {
  color: #ffffff;
  font-size: 16px;
  line-height: 28px;
}
.civilwedding-pricelist .inner i {
  font-size: 80px;
}
/* ========================================================================
  2.13 Component: socialmedia
 ========================================================================== */
.socialmedia {
/*  background: url("../img/socialmedia-bg.jpg") no-repeat center top fixed; */
  background: #699753;
  background-size: cover;
  color: #fff;
}
.socialmedia .overlay {
  background: rgba(27, 28, 29, 0.9);
}
.socialmedia .icon {
  font-size: 120px;
}
.socialmedia .icon i {
  transition: 1.2s;
  cursor: pointer;
}
.socialmedia .icon i:hover {
  -webkit-transform: rotate(360deg) scale(1.2);
  -moz-transform: rotate(360deg) scale(1.2);
  -o-transform: rotate(360deg) scale(1.2);
  transform: rotate(360deg) scale(1.2);
  color: #00aced;
}
.socialmedia .tweet-text {
  font-size: 16px;
  line-height: 1.5em;
}
/* ========================================================================
  2.14 Component: Map
 ========================================================================== */
#map-container {
  height: 1000px;
  width: 100%;
  cursor: hand;
  background-image: url('http://www.greatdunmowmaltings.co.uk/img/Misc/MALTINGS_MAP_2012.jpg');
  background-repeat: none;
  background-size: cover;
}

#local-map-container {
  height: 350px;
  width: 100%;
  background-image: url('http://www.greatdunmowmaltings.co.uk/img/Misc/Maltings_Detail_Map_1212.jpg');
  background-repeat: none;
  background-size: cover;
}
/* ========================================================================
  2.15 Component: Send Message
 ========================================================================== */
.send-message {
  padding: 20px;
}
.send-message .send-icon {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  background: #699753;
  border-radius: 50%;
  line-height: 60px;
  margin-top: -60px;
  font-size: 20px;
  position: relative;
}
.send-message p {
  font-size: 30px;
}
.send-message:hover {
  cursor: pointer;
}
.send-message .modal-lg {
  width: 700px;
}
.modal .modal-dialog {
    border-collapse: #699753;
    border-style: solid;
    border-width: 1px;
}
.modal .modal-content {
  box-shadow: none;
  border-radius: 0;
  border: 0;
  position: relative;
}
.modal .modal-content .modal-title {
    height: 42px; 
    background-color: #699753; 
    color: #fff; 
    text-align: center;
    font-size: 32px;
    padding-left: 10px;
    border-bottom: 1px solid #699753;
}
.modal .close {
  margin: 0;
  position: absolute;
  right: 0;
  top: 0;
  background: #699753;
  opacity: 1;
  height: 40px;
  width: 40px;
  color: #FFF;
  font-size: 28px;
  line-height: 45px;
  outline: none;
  z-index: 10;
}
.modal .close span {
  outline: none;
}
.modal .modal-body {
  padding: 40px 60px;
}
.modal .member-info {
  padding: 0;
}
.modal input {
  height: 50px;
}
.modal input,
.modal textarea {
  padding: 10px 20px;
  border-radius: 0;
  font-size: 18px;
}
.modal input:focus,
.modal textarea:focus {
  border-color: #699753;
  box-shadow: none;
}
.modal textarea {
  resize: none;
}
.modal .button {
  width: 100%;
  border-radius: 0;
  padding: 15px 60px;
}
.form-control::-webkit-input-placeholder {
  color: #DBDBDB;
  font-style: italic;
}
/* ========================================================================
  2.16 Component: Footer
 ========================================================================== */
.footer p {
  color: #bababa;
  font-size: 16px;
}
.footer li {
  display: inline-block;
  margin: 0 5px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  border-radius: 50%;
  border: 2px solid #e5e5e5;
  background: #fff;
  transition: all .4s;
}
.footer li:hover {
  cursor: pointer;
}
.footer li a {
  color: #e5e5e5;
}
.footer .social i {
  font-size: 22px;
  transition: all .4s;
}
.footer .facebook:hover {
  border-color: #3b5998;
}
.footer .facebook:hover > a i {
  color: #3b5998;
}
.footer .socialmedia:hover {
  border-color: #00aced;
}
.footer .socialmedia:hover > a i {
  color: #00aced;
}
.footer .g-plus:hover {
  border-color: #dd4b39;
}
.footer .g-plus:hover > a i {
  color: #dd4b39;
}
.footer .linkedin:hover {
  border-color: #007bb6;
}
.footer .linkedin:hover > a i {
  color: #007bb6;
}
.footer .youtube:hover {
  border-color: #bb0000;
}
.footer .youtube:hover > a i {
  color: #bb0000;
}
.footer .instagram:hover {
  border-color: #517fa4;
}
.footer .instagram:hover > a i {
  color: #517fa4;
}
.footer .behance:hover {
  border-color: #1769ff;
}
.footer .behance:hover > a i {
  color: #1769ff;
}
.footer .dribbble:hover {
  border-color: #ea4c89;
}
.footer .dribbble:hover > a i {
  color: #ea4c89;
}
.fbButton {
  position: fixed;
  left: 20px;
  bottom: 20px;
  z-index: 100;
  background: #699753;
  cursor: pointer;
  width: 60px;
  height: 60px;
  line-height: 75px;
  text-align: center;
  border-radius: 4px;
  color: #fff;
  -webkit-animation: pulse 1s linear 0s infinite alternate;
  -moz-animation: pulse 1s linear 0s infinite alternate;
  -o-animation: pulse 1s linear 0s infinite alternate;
  animation: pulse 1s linear 0s infinite alternate;
}
.back-to-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 100;
  background: #699753;
  cursor: pointer;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 4px;
  color: #fff;
  -webkit-animation: pulse 1s linear 0s infinite alternate;
  -moz-animation: pulse 1s linear 0s infinite alternate;
  -o-animation: pulse 1s linear 0s infinite alternate;
  animation: pulse 1s linear 0s infinite alternate;
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
  }
  to {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
  }
}
@-moz-keyframes pulse {
  from {
    -moz-transform: scale3d(1, 1, 1);
  }
  to {
    -moz-transform: scale3d(1.1, 1.1, 1.1);
  }
}
@keyframes pulse {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}



.clickable {
    cursor: pointer;
}

.faqlist-button {
    color: #fff;
    border: 1px solid #699753;
    background-color: #699753;
    padding-bottom: 4px;
    font-size: 18px;
    text-align: left;
    -webkit-border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
          border-radius: 4px 4px 4px 4px;
      
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
  
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
  
}

.tab-content > .tab-pane .active,
.pill-content > .pill-pane .active {
  display: block;
  padding: 15px;
  
}

.tab-content > .active,
.pill-content > .active {
  display: block;
  padding: 15px;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #699753;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #699753;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #699753 #699753 #699753;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
  color: #699753;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #699753;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #699753 #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #699753 transparent #699753 #699753;
  *border-right-color: #ffffff;
  color: #000;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #699753;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #699753;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #699753 #699753 #699753 transparent;
  *border-left-color: #ffffff;
}}

.modal-90 {
  width: 90vw;
}

.supplierbox {
    border: 1px solid #699753;
}

.roundedbox {
    padding: 10px;;
    border: 1px solid #699753;
     -webkit-border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
          border-radius: 4px 4px 4px 4px;   
}


.modal_msg_box {
    color: #699753; 
    height: 25px;
}

.modal_msg_err {
    color: #FFFFFF; 
    background-color: #FF0000;
    height: 25px;
}

.modal_msg_err_nobk {
    color: #FF0000; 
    height: 25px;
}

.input_err {
    border: 1px solid #FF0000;
    color: #FF0000;
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 42%;
  z-index: 15;
  width: 75%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  font-size: 18px;
  font-weight: bolder;
  
}

.carousel-indicators li{
    text-indent:0;
    height: 30px;
    border:none;
    background-color: transparent;
    color: #ffffff;
    border-bottom: 3px solid #ffffff;
}

.carousel-indicators .active {
  height: 30px;
  margin: 0;
  background-color: transparent;
  color: #699753;
  border-bottom: 3px solid #699753;
  border-top: 0px solid transparent;
  border-right: 0px solid transparent;
  border-left: 0px solid transparent;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .9;
}


.padding-img {
    padding: 5px;
}

.smallcredittext {font-size: 8pt}

.fa-arrow-up { 
	background-color: transparent; 
	border-bottom: 3px solid #699753;
	border-top: 3px solid #699753 ;
	border-right: 3px solid #699753 ;
	border-left: 3px solid #699753 ;
	color: #699753;
}

.fa-arrow-down { 
	background-color: transparent; 
	border-bottom: 3px solid #699753;
	border-top: 3px solid #699753 ;
	border-right: 3px solid #699753 ;
	border-left: 3px solid #699753 ;
	color: #699753;
}


.fa-arrow-left { background-color: #699753;}

.fa-arrow-right { background-color: #699753;}

